@charset "utf-8";

/* 공통 */
#sh_container_wrapper, #sh_content{width:100%}
#sh_content #sh_content_tit{display:none}
#sh_content{margin:0}
.m_page_area{font-size:16px;color:rgba(255,255,255,.75)}
.m_page_area .page_tit .s_tit{font-size:15px;color:#35b4ff}
.m_page_area .page_tit .tit{margin:20px 0;font-size:40px;line-height:1.4}

#pc_scroll{position:absolute;left:50%;bottom:40px;z-index:100;transform:translateX(-50%)}
#pc_scroll img{position:relative;display:inline-block;height:65px;animation: arr 1s linear infinite;}
@keyframes arr {0% {transform: translateY(0px);}70% {transform: translateY(15px)}100% {transform: translateY(0px)}}


/* 인사말 */
#mouse_icon{display:none}
#mouse_icon{font-size:42px}
#main_banner_wrap{height:100vh;min-height:800px}
.main_banner li{height:auto}
.main_banner li .main_tit{margin:15% 0 40px}
.main_banner li .main_tit img{width:auto}
.bx-wrapper img{max-width:none;width:auto}
.bx-viewport{height:800px!important}
#main_banner_wrap .video_bg02{width:100%!important}
#main_banner_wrap .video_bg02{width:100%!important;height:auto!important}
.m_page_area .page_tit{max-width:1200px}
.about{background:url(/sh_page/img/pg6_bg.jpg) center fixed no-repeat}
.about .page_tit .tit{margin:20px 0;font-size:40px;line-height:1.4}
.about .about_cont{max-width:1070px;font-size:20px;line-height:1.8}
.about .cont_tit{margin:0 0 30px;font-size:26px}
.about .cont_txt{padding:0 100px;word-break:keep-all}

/* 주요업무 */
.business{padding:140px 0;background:url(/sh_page/img/pg10_bg.jpg) center no-repeat;background-size:cover}
.business .txt{font-size:20px}
.business .new_list{display:flex;justify-content: center;flex-wrap:wrap}
.business ul{max-width:1200px;width:100%;margin:60px auto 0}
.business ul li{overflow:hidden;width:45%;padding:50px 10px 20px;border-radius:15px;border:2px solid #fff;-ms-backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px);box-shadow:5px 5px 10px rgba(0,0,0,.5)}
.business ul li:nth-child(n+3){margin-top:50px}
.business ul li:nth-child(even){margin-left:50px}
.business ul li:nth-child(even).aos-animate{transition-delay:.2s}
.business ul li .num{position:absolute;top:0;left:calc(50% - 80px);border:0px solid rgba(255,255,255,1);border-bottom-color:transparent;border-right-color:transparent;border-left-color:transparent;border-width:50px 80px}
.business ul li .num .num_txt{position:absolute;top:-47px;left:-28px;width:60px;font-weight:700;font-size:15px;line-height:30px;color:#333;font-family:'Noto Sans KR', sans-serif}
.business ul li .tit{margin:15px 0 20px;font-weight:700;font-size:26px;color:#fff;font-family:'Noto Sans KR', sans-serif}
.business ul li .img{margin-bottom:10px}
.business ul li img{width:90%;border-radius:5px}
.business ul li p{font-weight:300;font-size:20px;word-break:keep-all;color:#fff;line-height:1.6;font-family:'Noto Sans KR', sans-serif}

/* 업무조사절차 */
.prosess{padding-top:120px;background:url(/sh_img_new/include/img/process_bg2.jpg) center no-repeat;background-size:cover}
.prosess .page_tit{padding:100px 0}
.prosess .step_box{overflow:visible;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;max-width:1200px;width:100%;margin:60px auto 0}
.prosess .step_box > div{display:flex;align-items:center;justify-content:center; width:400px;height:400px;padding:0;margin:0}
.prosess .step_box > div:before{left:0;top:20px}
.prosess .step_box > div:nth-child(n+3){margin-top:30px}
.prosess .step_box > div:nth-child(even){margin-left:30px}
.prosess .step_box > div:nth-child(even).aos-animate{transition-delay:.2s}
.prosess .step_box .step{margin:15px 0;font-size:16px}
.prosess .step_box img{width:auto;margin:0}
.prosess .step_box .step_tit{margin-bottom:15px;font-size:24px}
.prosess .step_box .step_txt{font-size:20px;line-height:1.6}

/* 전국지사 */
#section04 .inner{background:url(/sh_page/img/pg40_bg.jpg) center no-repeat;background-size:cover}
.branch { position:relative;padding-bottom:240px}
.branch .page_tit{margin-bottom:60px;font-size:20px;text-align:center}
.branch .page_tit .tel{width:max-content;padding:12px 140px 14px;margin:0 auto 20px;color:rgba(255,255,255,.7);background:#0d92e0;font-weight:500}
.branch .page_tit .tel span{color:#fff}
.branch .page_tit .txt{line-height:1.6}
.branch .grid{ width:950px;margin:0 auto}
.branch .grid:after { display:block; content:""; visibility:hidden; clear:both}
.branch .grid a{ float:left;display:block;margin:0 -30px 12px}
.branch .grid a:nth-child(even){ transform:translateY(130px);}
.branch .grid a:nth-child(4n+1) img { transition-delay:0s}
.branch .grid a:nth-child(4n+2) img{ transition-delay:.2s}
.branch .grid a:nth-child(4n+3) img{ transition-delay:.4s}
.branch .grid a:nth-child(4n+4) img{ transition-delay:.6s}
#page40{width:1070px;margin:0 auto}
#page40 .box1{width:1000px;overflow:hidden;margin:0 auto}
#page40 .box1 ul li{width:198px;height:110px;float:left;border:1px solid #CCC;background:url(/sh_page/img/li_bg.png) no-repeat}
#page40 .box1 ul li:hover{width:198px;height:110px;float:left;border:1px solid #CCC;background:url(/sh_page/img/li_bg2.png) no-repeat;color:#333}
#page40 .box1 .num{font-size:22px;color:#fff;padding-top:10px;font-weight:bold;height:68px;line-height:30px}
#page40 .box1 .num span{font-size:16px;color:#999999;font-weight:bold}
#page40 .box1 .tit{width:99px;height:30px;background-color:#ff4635;float:left;font-size:16px;color:#FFF;font-weight:bold;text-align:center;padding-top:7px}
#page40 .box1 .tit_1{width:99px;height:30px;background-color:#ffa307;float:left;font-size:16px;color:#FFF;font-weight:bold;text-align:center;padding-top:7px}
#page40 .box1 .tit_2{width:99px;height:30px;background-color:#164eac;float:left;font-size:16px;color:#FFF;font-weight:bold;text-align:center;padding-top:7px}
#page40 .box1 .tit2{width:99px;height:30px;background-color:#8a8a8a;float:left;font-size:16px;color:#000;font-weight:bold;text-align:center;padding-top:7px}
#page40 .box1 p{font-size:11px;padding-top:55px;padding-left:65px}
.new_cont_list{padding:100px 0 140px;background:url(/sh_page/img/sec04_bg.jpg) center no-repeat;background-size:cover}
.new_cont_list .box_cont{display:flex;width:1200px;margin:0 auto}
.new_cont_list .box_cont .wrap{width:calc(100% / 3)}
.new_cont_list .box_cont .wrap+.wrap{margin-left:30px}
.new_cont_list .box_cont .wrap > div{display:grid;grid:'a a b' 'a a c';align-content:center;justify-content:center;justify-items:start;position:relative;width:100%;height:150px;margin-bottom:30px;text-align:center;box-shadow:5px 5px 10px rgba(0,0,0,.8);background:#f7f7f7}
.new_cont_list .box_cont .wrap > img{width:100%}
.new_cont_list .box_cont .num{position:absolute;top:15px;left:15px;font-weight:600;font-size:14px;color:#0d92e0}
.new_cont_list .box_cont .box_tit{display:flex;align-items:flex-end;padding-bottom:10px;font-weight:600;font-size:24px;color:#0d92e0}
.new_cont_list .box_cont .txt{font-weight:500;font-size:18px;color:#666}
.new_cont_list .box_cont .icon{display:flex;align-items:center;grid-area:a;height:130px;margin-right:10px}
.new_cont_list .box_cont .icon img{width:auto;height:60%}
.new_cont_list .box_cont02{display:flex;justify-content:center;align-items:center;width:1200px;margin:60px auto}
.new_cont_list .box_cont02 > div{width:calc(100% / 3)}
.new_cont_list .box_cont02 > div+div{margin-left:30px}
.new_cont_list .box_cont02 img{width:100%}
.new_cont_list .video_cont{padding:0}
.new_cont_list .video_cont .page_tit{margin:40px auto 30px;text-align:center}
.new_cont_list .video_cont .flex{display:flex;align-items:center;width:1200px;margin:0 auto}
.new_cont_list .video_cont .flex > div{width:calc(100% / 3)}
.new_cont_list .video_cont .flex > div+div{margin-left:30px}
.new_cont_list .video_cont .flex > div iframe{width:100%}
.new_cont_list .video_cont .video_tit{margin-bottom:10px;font-size:18px;font-weight:500;color:#fff}

/* vip위임조사 */
.vip_cont{padding:200px 0;background:url(/sh_page/img/pg25_bg.jpg) center no-repeat}
.m_page_area .page_tit .txt{margin-bottom:40px;font-size:20px;line-height:1.6}
.vip_cont_img{max-width:none}

/* 긴급문의 */
#include_05_m_wrap{max-width:800px}
#include_05_m_wrap .nam_st{height:55px;font-size:18px}
#include_05_m_wrap .tel_area{display:flex;align-items:center}
#include_05_m_wrap .tel_area input{width:calc(100% / 3);height:55px;font-size:18px}
#include_05_m_wrap .ect_memo{height:150px;font-size:18px;color:#fff}
#include_05_m_wrap .ect_memo:active, #include_05_m_wrap .ect_memo:focus{border:none;outline:none}
#include_05_m_wrap #btn_submit{cursor:pointer;height:65px;font-size:18px}
#section06 .bt_area{padding:80px 0 120px}
#section06 .bt_area > div img{max-width:760px}
#section06 .bt_area .bt_logo{max-width:800px;margin:20px auto;}
#section06 .bt_area .bt_logo li{float:left;width:240px;margin-bottom:20px}
